Uploaded image for project: 'FTS'
  1. FTS
  2. FTS-630

3.5 should be able to run with the old database schema

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: fts 3.5.0, fts-rest 3.5.0
    • Component/s: MySQL, REST API, Server
    • Security Level: Public Data (This ticket is visible to anyone on the internet and will be indexed by search engines)
    • Labels:
      None

      Description

      So we remove the need for downtime during the upgrade.
      Should be easy, just disabling the optimizer while we have the version mismatch.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                aalvarez Alejandro Alvarez Ayllon
                Reporter:
                aalvarez Alejandro Alvarez Ayllon
                Component Watchers:
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: